
Application: gvSIG desktop - gvSIG add-on requests #3534
New add-on for org.gvsig.app.document.layout2.app.mainplugin-2.0.51-70
05/27/2015 01:08 PM - Cesar Martinez Izquierdo

Status: Closed Start date: 05/27/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2312 Spent time: 0.00 hour
Add-on name: Document: Layout (org.gvsig.app.document.layout.app.mainplugin)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvS
IG-desktop-2.2.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.51-70-final-all-all-j1_7.gvspki

History
#1 - 05/27/2015 01:58 PM - Joaquín  del Cerro Murciano
- Target version set to 2.2.0-2312

#2 - 05/28/2015 12:31 PM - Francisco Díaz Carsí
- Description updated

#3 - 05/29/2015 09:51 AM - Álvaro Anguix
- Status changed from New to Closed
